@CHARSET "UTF-8";
#footDiv     
{
	text-align:right;
	float:none;
	clear:both;
}

#footDiv a:link, #footDiv a:hover, #footDiv a:active, #footDiv a:focus, #footDiv a:visited
{
	font-size: 10px;
	color:#aeaeae;
	text-decoration:none;
}

#massage
{
	text-align:left;
	font-size:12px;
	font-weight:bold;
	color: #ac0000;
	margin:5px 5px 10px 5px;
}